Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiKZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiKZeroInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiKZeroInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiKZeroInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiLambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiLambdaInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiLambdaInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiLambdaInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiNeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiNeutronInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiNeutronInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiNeutronInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiOmegaMinusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiOmegaMinusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiOmegaMinusInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiProtonInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiProtonInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiProtonInelastic.hh,v 1.1 2007/07/18 20:51:36 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaMinusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaMinusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaPlusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiSigmaPlusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaPlusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiMinusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiMinusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiZeroInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGAntiXiZeroInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiZeroInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGFragmentation.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGFragmentation.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGFragmentation.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGFragmentation.hh,v 1.2 2008/02/22 22:02:13 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGInelastic.hh,v 1.3 2008/02/22 22:17:25 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKLongInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKLongInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKLongInelastic.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RPGKLongInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKMinusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKMinusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKPlusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKPlusInelastic.hh	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RPGKPlusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKShortInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKShortInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKShortInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKShortInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGKZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGKZeroInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGKZeroInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKZeroInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGLambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGLambdaInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGLambdaInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGLambdaInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGNeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGNeutronInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGNeutronInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNeutronInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGNucleonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGNucleonInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGNucleonInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNucleonInelastic.hh,v 1.1 2008/01/04 23:27:45 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGOmegaMinusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGOmegaMinusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGOmegaMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPiMinusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPiMinusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiMinusInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPiPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPiPlusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPiPlusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiPlusInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPionInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPionInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPionInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionInelastic.hh,v 1.1 2008/01/05 00:14:03 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGPionSuppression.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGPionSuppression.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGPionSuppression.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionSuppression.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGProtonInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGProtonInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGProtonInelastic.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGReaction.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGReaction.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGReaction.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGReaction.hh,v 1.3 2008/05/05 21:21:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaMinusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaMinusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaPlusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGSigmaPlusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaPlusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGStrangeProduction.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGStrangeProduction.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGStrangeProduction.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGStrangeProduction.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoBody.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoBody.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoBody.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoBody.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoCluster.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoCluster.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGTwoCluster.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoCluster.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D.H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGXiMinusInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGXiMinusInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGXiMinusInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 // Author: D. H. Wright
Index: trunk/source/processes/hadronic/models/rpg/include/G4RPGXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/rpg/include/G4RPGXiZeroInelastic.hh	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/include/G4RPGXiZeroInelastic.hh	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGXiZeroInelastic.hh,v 1.1 2007/07/18 20:51:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiKZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiKZeroInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiKZeroInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiKZeroInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiLambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiLambdaInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiLambdaInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiLambdaInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiNeutronInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiNeutronInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiNeutronInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiNeutronInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiOmegaMinusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiOmegaMinusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiOmegaMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiProtonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiProtonInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiProtonInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiProtonInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaMinusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaMinusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaPlusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiSigmaPlusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiSigmaPlusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiMinusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiMinusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiZeroInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGAntiXiZeroInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGAntiXiZeroInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGFragmentation.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGFragmentation.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGFragmentation.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGFragmentation.cc,v 1.6 2008/06/09 18:13:16 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGInelastic.cc,v 1.6 2008/03/22 00:03:24 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGKMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGKMinusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGKMinusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGKPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGKPlusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGKPlusInelastic.cc	(revision 1007)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RPGKPlusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGKZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGKZeroInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGKZeroInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGKZeroInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGLambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGLambdaInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGLambdaInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGLambdaInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGNeutronInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGNeutronInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGNeutronInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNeutronInelastic.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGNucleonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGNucleonInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGNucleonInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGNucleonInelastic.cc,v 1.1 2008/01/04 23:28:10 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGOmegaMinusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGOmegaMinusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGOmegaMinusInelastic.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGPiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGPiMinusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGPiMinusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiMinusInelastic.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGPiPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGPiPlusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGPiPlusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPiPlusInelastic.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGPionInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGPionInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGPionInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionInelastic.cc,v 1.1 2008/01/05 00:15:12 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGPionSuppression.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGPionSuppression.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGPionSuppression.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGPionSuppression.cc,v 1.1 2007/07/18 21:04:20 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGProtonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGProtonInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGProtonInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGProtonInelastic.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGReaction.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGReaction.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGReaction.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGReaction.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaMinusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaMinusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaMinusInelastic.cc,v 1.1 2007/07/18 21:04:21 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaPlusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGSigmaPlusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGSigmaPlusInelastic.cc,v 1.1 2007/07/18 21:04:21 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGStrangeProduction.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGStrangeProduction.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGStrangeProduction.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGStrangeProduction.cc,v 1.1 2007/07/18 21:04:21 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoBody.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoBody.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoBody.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoBody.cc,v 1.4 2008/05/05 21:21:55 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoCluster.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoCluster.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGTwoCluster.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGTwoCluster.cc,v 1.5 2008/06/09 18:13:35 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
 
Index: trunk/source/processes/hadronic/models/rpg/src/G4RPGXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/rpg/src/G4RPGXiMinusInelastic.cc	(revision 968)
+++ trunk/source/processes/hadronic/models/rpg/src/G4RPGXiMinusInelastic.cc	(revision 1007)
@@ -25,5 +25,5 @@
 //
 // $Id: G4RPGXiMinusInelastic.cc,v 1.1 2007/07/18 21:04:21 dennis Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-02 $
 //
  
